Rmagick

Hi all,

i have RMagick 1.15.9 installed but when i, require ‘RMagick’ i
get the following error

 irb(main):001:0> require 'RMagick'

LoadError: no such file to load – RMagick
from
C:/instantrails/InstantRails/ruby/lib/ruby/site_ruby/1.8/rubygems/c
ustom_require.rb:27:in gem_original_require' from C:/instantrails/InstantRails/ruby/lib/ruby/site_ruby/1.8/rubygems/c ustom_require.rb:27:inrequire’
from (irb):1

can you please help?

On Dec 10, 2007 9:38 AM, Mzalendo Charles
[email protected]
wrote:

C:/instantrails/InstantRails/ruby/lib/ruby/site_ruby/1.8/rubygems/c
ustom_require.rb:27:in `require’
from (irb):1

I had a simular problem when I installed RMagick on solaris.

The problem was that the gem install didn’t show a real error but the
install wasn’t completed.
(I forgot to include the path to make cmd in my $PATH)

So verify that you have a RMagick.so and have a look at
<your_gemdir>/rmagic-xx.xx/gem_make_out


Staf Wagemakers - http://www.wagemakers.be

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs